Subject: Re: Job | Project ,Manager remote screening
From: Supriya Jha <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 16:10:52 +0530

Not able to view Details? Learn More

Job Title
Job | Project ,Manager remote screening

117 Applicants

View All

Supriya Jha
I am an aspiring IT Professional working with incident management and handling major incidents. I have experience in Access and identity management as well. Being ITIL Certified, I am looking forward to challenging roles and responsibilities to enhance my abilities and grow in the field of IT Service Management.

Shortlist

Reject

Current Designation System Engineer
Current Company Tata Consultancy Services Ltd.
Notice Period 3 Months
Previous Designation Major Incident Manager
Previous Company Tata Consultancy Services

Contact Details
Mobile:

Exp
4 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore
Education
B.Tech/B.E.
Netaji Subhas Engineering College, Kolkata
Key Skills
itil certified, incident management, active directory administration, major incident manage, Team Leader, Process Management, Change Management, Desktop Support Engineer L2, Troubleshooting, Snow, Windows 10

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem